@charset "utf-8";
/* newsのCSS */

/*リセットCSSここから*/
*,*::before,*::after{box-sizing:border-box}*{margin:0;padding: 0;}body{line-height:1.5;-webkit-font-smoothing:antialiased}img,picture,video,canvas,svg{display:block;max-width:100%}input,button,textarea,select{font:inherit}p,h1,h2,h3,h4,h5,h6{overflow-wrap:break-word}#root,#__next{isolation:isolate}
ul,ol{list-style: none;}a{color: inherit;text-decoration:none;}
/*リセットCSSここまで*/
html{
	font-size: 62.5%;/*1em＝10pxにする指定*/
    font-family: "Shippori Mincho", serif;
    color: #38120a;
}
#bg-all {
    width: 100vw;
    height: auto;
    background-image: url("../img/haikei.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
}
.all-width{
    width: 430px;
    margin: auto;
    background-image: url("../img/back-ground-marble.png");
    padding-bottom: 30px;
    overflow: hidden;
}
.header-inner{
    width: 430px;
    height: 60px;
    background-color: transparent;
    position: fixed;
    z-index: 9999;
}
.title{
    max-width: 430px;
    width: 100vw;
    height: 60px;
    background-color: #fff;
}
.title h1{
    margin: auto;
    text-align: center;
    line-height: 60px;
}
/*========= ナビゲーションのためのCSS ===============*/
#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    /*left:0;*/
	width: 430px;
    height: 95vh;/*ナビの高さ*/
    background: radial-gradient(circle at 1% 0%, rgba(137, 191, 216, 1), rgba(8, 116, 147, 1) 40%);

	/*background:#087493;*/
    border-radius: 0 0 100px 0;
    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーション*/
#g-nav-list ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top:40%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: center; 
}

#g-nav li a{
	color: #fff;
    font-size: 25px;
	text-decoration: none;
	padding:10px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
    white-space: nowrap;
}
#g-nav-list li a:hover{
    color: #38120a;
}
.sns-nav{
    display: flex;
    position: absolute;
    top:75%;
    left: 50%;
    transform: translate(-50%,-50%);
	margin-top: 30px;
}
/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:7px;
	cursor: pointer;
    width: 60px;
    height:60px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #38120a;
  	width: 55%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 50%;
    background-color: #fff;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 50%;
    background-color: #fff;
}

/*＝＝＝＝＝＝＝メインCSS＝＝＝＝＝＝＝*/
.news-list{
    width: 90%;
    margin: 50px auto 0;
    font-weight: 600;
    padding-bottom: 50px;
}
.news-list img{
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
    margin: auto auto auto 30%;
}
.news-list li{
    margin-top: 50px;
    white-space: nowrap;
    border-bottom: solid 1px #38120a;
}
.news-list dd{
    margin-top: 10px;
    font-size: 16px;
    font-weight: bold;
}
.news-list p{
    margin: 15px auto 30px;
    font-size: 16px;
    font-weight: 500;
}
.news-list img:hover{
    box-shadow: 0px 0px 15px 2px rgba(77, 15, 11, 0.2);
    transform: scale(0.9);
    transition: 0.4s;
}
.news-list a:hover{
    color: #0e6f8d;
}
.news-list a:checked{
    color: #0e6f8d;
}
.example{
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-link{
    display: inline-block;
    width: 45px;
    height: 45px;
    font-size: 16px;
    font-weight: bold;
    color: #38120a;
    border-radius: 50%;
    text-align: center;
    line-height: 43px;
    overflow: hidden;
    margin: 0 8px;
}
.page-link:hover{
    color: #fff;
    background-color: #38120a;
    border-radius: 50%;
    transition: 0.7s;
    
}
/** アニメーションスタートの遅延時間を決めるCSS*/

.delay-time02{
animation-delay: 0.4s;
}

.delay-time04{
animation-delay: 0.6s;
}

/*==================================================
スタート時は要素自体を透過0にするためのopacity:0;を指定する
===================================*/

.box{
	opacity: 0;
}

/*==================================================
動き自体の指定：今回は「ふわっ」
===================================*/

.fadeUp {
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

@media (max-width: 429px) {
    #g-nav{
        width: 100vw;
    }
    .all-width{
        width: 100vw;
    }
    .news-list img{
        width: 220px;
        height: 220px;
    }
}